
.bg-image-full {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  height: 400px;
}
.logo_top{
	width:150px;
	margin-top:50px;
}
.heading_top
{
	text-align:center;
	text-transform: uppercase;
	margin-top:150px;
}
.hspace{
	margin-bottom: 20px;
}